<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- MemorizingTrustManager library -->
    <string name="mtm_accept_cert">Accepter un certificat de sécurité invalide ?</string>
    <string name="mtm_decision_always">Toujours</string>
    <string name="mtm_decision_once">Une fois</string>
    <string name="mtm_decision_abort">Annuler</string>

    <string name="mtm_notification">Certificate Verification</string>
</resources>
